---
name: Joe Drumtra
locality: Las Vegas, NV
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Senior Strategic Account Leader</a>
reports_to: knelson42
picture: joedrumtra.jpg
twitter: techpretender
linkedin: joe-drumtra-888881b
gitlab: jdrumtra
departments:
- Sales
- Sales NQR
story: |
  Joe is an accomplished sales professional with experience in advertising,
  infrastructure and cloud platform technologies and has spent enough time on the
  command line to know how to break just about everything.  Joe grew up in Chicago-land
  and has lived in Atlanta Georgia and Phoenix Arizona before moving to San Francisco
  California.  In his free time Joe is avid snowboarder, yogi and non-fiction reader.
  command line to know how to break just about everything. We found Joe at a Docker meetup
  in San Francisco in 2016 and he joined the team two months later as our 5th sales hire in 
  North America. Joe grew up in Chicago-land and has lived in Tucson, Atlanta, Scottsdale, 
  San Francisco and now resides in Las Vegas. In his free time Joe is avid snowboarder, yogi,
  non-fiction reader and working on a Master's degree in Management Information Systems (MIS).

